# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bibtex_munge/version'

Gem::Specification.new do |spec|
  spec.name          = "bibtex_munge"
  spec.version       = BibtexMunge::VERSION
  spec.authors       = ["Leah Velleman"]
  spec.email         = ["leah.velleman@gmail.com"]
  spec.summary       = %q{Automate several cleanup tasks for BibTeX files}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ["bibtex_munge"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency "bibtex-ruby"
  spec.add_runtime_dependency "nokogiri"
end
